j164ach1_000_BBT_450000: ~hayashi ~naomi desu .

j164ach1_000_BBT_450000_D: ich bin ~Naomi ~Hayashi .

j164ach2_001_BBU_450000: ~ishizuka ~yuuko desu .

j164ach2_001_BBU_450000_D: ich bin ~Yuuko ~Ishizuka .

j164ach1_002_BBT_450000: ~ishizuka saN chotto ojikaN yoroshii desu ka .

j164ach1_002_BBT_450000_D: Frau ~Ishizuka , h"atten Sie kurz Zeit ?

j164ach2_003_BBU_450000: hai .

j164ach2_003_BBU_450000_D: ja .

j164ach1_004_BBT_450000: shucchou no keN ohanashi itashimaseN ka .

j164ach1_004_BBT_450000_D: sollen wir nicht die Gesch"aftsreise besprechen ?

j164ach2_005_BBU_450000: sou desu ne . kimete shimaimashou .

j164ach2_005_BBU_450000_D: genau , nicht wahr . legen wir sie fest .

j164ach1_006_BBT_450000: ee . mazu nittei no hou nano desu keredomo dou nasaimasu ka . watashi no hou wa #juuichigatsu no #yokka kara aite orimasu keredomo .

j164ach1_006_BBT_450000_D: ja . zuerst einmal zum Zeitrahmen , wie wollen Sie es machen ? ich h"atte ab dem vierten November Zeit .

j164ach2_007_BBU_450000: watashi mo soko ga tsugou ga ii desu .

j164ach2_007_BBU_450000_D: mir w"urde es da auch passen .

j164ach1_008_BBT_450000: sou desu ka .

j164ach1_008_BBT_450000_D: aha .

j164ach2_009_BBU_450000: hai .

j164ach2_009_BBU_450000_D: ja .

j164ach1_010_BBT_450000: dewa #juuichigatsu no #yokka shuppatsubi de yoroshii desu ka .

j164ach1_010_BBT_450000_D: also dann w"are Ihnen als Abflugtag der vierte November recht ?

j164ach2_011_BBU_450000: hai .

j164ach2_011_BBU_450000_D: ja .

j164ach1_012_BBT_450000: to #yokka o shuppatsu desu to #tooka no kayoubi ni nihoN ni kaette kuru koto ni narimasu keredo .

j164ach1_012_BBT_450000_D: dann der Abflug am vierten und die R"uckkehr nach ~Japan w"are am Dienstag , dem zehnten .

j164ach2_013_BBU_450000: hai . #da .#

j164ach2_013_BBU_450000_D: ja . ## .

j164ach1_014_BBT_450000: yoroshii desu ka .

j164ach1_014_BBT_450000_D: ist Ihnen das recht ?

j164ach2_015_BBU_450000: daijoubu desu .

j164ach2_015_BBU_450000_D: das ist in Ordnung .

j164ach1_016_BBT_450000: hai . de koukuu biN no hou nano desu keredo to chotto kochira no hou de shirabete mita no desu keredomo .

j164ach1_016_BBT_450000_D: ja . und , ich habe mich ein wenig "uber die Fl"uge informiert .

j164ach2_017_BBU_450000: hai .

j164ach2_017_BBU_450000_D: ja .

j164ach1_018_BBT_450000: to #yokka no suiyoubi desu to #saN biN arimashite .

j164ach1_018_BBT_450000_D: am Dienstag , dem vierten , gibt es drei Fl"uge .

j164ach2_019_BBU_450000: hai .

j164ach2_019_BBU_450000_D: ja .

j164ach1_020_BBT_450000: ~narita o #juuji hatsu no mono to #juuichiji #yoNjuppuN hatsu no mono ga arimasu keredo dochira ga yoroshii desu ka ne .

j164ach1_020_BBT_450000_D: von ~Narita gibt es einen um zehn Uhr und einen Flug um elf Uhr vierzig , welcher w"are Ihnen wohl recht ?

j164ach2_021_BBU_450000: docchi ga saki ni doitsu ni tsukimasu ka .

j164ach2_021_BBU_450000_D: welcher kommt eher in ~Deutschland an ?

j164ach1_022_BBT_450000: eeto desu ne #ichibaN hayaku tsuku no ga #juuji shuppatsu no hou de ~zeNnikkuu to ~rufutohaNza no biN ni narimasu keredomo .

j164ach1_022_BBT_450000_D: "ah , nicht wahr , der , der am fr"uhesten ankommt , ist der um zehn Uhr , es gibt zwei , einen mit der ~$A-$N-$A und einen mit der ~Lufthansa .

j164ach2_023_BBU_450000: dewa sochira de onegai shimasu .

j164ach2_023_BBU_450000_D: also dann bitte diesen .

j164ach1_024_BBT_450000: hai . ~zeNnikkuu to ~rufutohaNza dochira ni shimasu ka .

j164ach1_024_BBT_450000_D: ja . wollen Sie die ~Lufthansa nehmen oder die ~$A-$N-$A ?

j164ach2_025_BBU_450000: dewa ~zeNnikkuu de onegai shimasu .

j164ach2_025_BBU_450000_D: also dann bitte mit der ~$A-$N-$A .

j164ach1_026_BBT_450000: hai . dewa ~zeNnikkuu de #juuji hatsu de ~hanoofaa hatsu ga #juushichiji #gojuppuN de ii desu ne .

j164ach1_026_BBT_450000_D: ja . also dann mit ~$A-$N-$A ab zehn Uhr und ab ~Hannover um siebzehn Uhr f"unfzig , w"are das Ihnen so recht ?

j164ach2_027_BBU_450000: hai .

j164ach2_027_BBU_450000_D: ja .

j164ach1_028_BBT_450000: hai . dewa kochira no hou de yoyaku totte okimasu .

j164ach1_028_BBT_450000_D: ja . also dann buche ich diesen .

j164ach2_029_BBU_450000: onegai itashimasu .

j164ach2_029_BBU_450000_D: ich bitte darum .

j164ach1_030_BBT_450000: sorede kaeri no biN no hou mo kimete shimaimaseN ka .

j164ach1_030_BBT_450000_D: und dann , legen wir doch auch den R"uckflug fest .

j164ach2_031_BBU_450000: sou desu ne .

j164ach2_031_BBU_450000_D: genau , nicht wahr .

j164ach1_032_BBT_450000: ee . to kaeri wa #kokonoka getsuyoubi o shuppatsu ni narimasu keredo to getsuyoubi hatsu no hou wa #saN biN arimashite .

j164ach1_032_BBT_450000_D: ja . der R"uckflug ist am Montag , dem neunten . Abflug am Montag , da gibt es drei Fl"uge .

j164ach2_033_BBU_450000: hai .

j164ach2_033_BBU_450000_D: ja .

j164ach1_034_BBT_450000: to kochira wa ~hanoofaa o #juuichiji shuppatsu no mono to #juurokuji no mono to #juuyoji no mono arimasu keredo .

j164ach1_034_BBT_450000_D: und hier gibt es einen Flug ab ~Hannover um elf Uhr , einen um sechzehn Uhr und einen um vierzehn Uhr .

j164ach2_035_BBU_450000: dewa osome ni shuppatsu shite sukoshi kaNkou shimaseN ka .

j164ach2_035_BBU_450000_D: also dann , sollen wir nicht etwas sp"ater abfliegen und noch ein bi"schen Sightseeing machen ?

j164ach1_036_BBT_450000: sou desu ne . dewa #ichibaN osoi hou de ii desu yo ne .

j164ach1_036_BBT_450000_D: genau , nicht wahr . also dann w"are Ihnen der sp"ateste Flug recht , nicht wahr .

j164ach2_037_BBU_450000: hai .

j164ach2_037_BBU_450000_D: ja .

j164ach1_038_BBT_450000: dewa ~hanoofaa o #juurokuji #gojuppuN shuppatsu ni shimashou ka .

j164ach1_038_BBT_450000_D: also dann nehmen wir den ab ~Hannover um sechzehn Uhr f"unfzig ?

j164ach2_039_BBU_450000: sore de ii desu ne .

j164ach2_039_BBU_450000_D: das ist in Ordnung , nicht wahr .

j164ach1_040_BBT_450000: hai . de kore wa ~rufutohaNza no #hachijuugo biN ni narimasu .

j164ach1_040_BBT_450000_D: ja . und dieser ist der ~Lufthansa-Flug Nummer f"unfundachtzig .

j164ach2_041_BBU_450000: hai .

j164ach2_041_BBU_450000_D: ja .

j164ach1_042_BBT_450000: de ~narita ni tsuku no ga #saNji ni gogo #saNji ni narimasu ne .

j164ach1_042_BBT_450000_D: er kommt in ~Narita um drei Uhr , nachmittags um drei Uhr , an .

j164ach2_043_BBU_450000: wakarimashita .

j164ach2_043_BBU_450000_D: alles klar .

j164ach1_044_BBT_450000: hai . de kore wa tochuu ~jaru de keiyu suru koto ni narimasu .

j164ach1_044_BBT_450000_D: ja . und wir m"ussen unterwegs in die ~$J-$A-$L umsteigen .

j164ach2_045_BBU_450000: hai . wakarimashita .

j164ach2_045_BBU_450000_D: ja . alles klar .

j164ach1_046_BBT_450000: hai . dewa kochira no hou yoyaku totte okimasu ne .

j164ach1_046_BBT_450000_D: ja . also dann buche ich diesen Flug .

j164ach2_047_BBU_450000: onegai shimasu . de hoteru no hou atashi ga sukoshi *#pikkuakku# pikkuappu shite mita no ga aru no desu kedo .

j164ach2_047_BBU_450000_D: bitte . dann , ich habe ein bi"schen bei den Hotels ## herausgesucht .

j164ach1_048_BBT_450000: arigatou gozaimasu .

j164ach1_048_BBT_450000_D: vielen Dank .

j164ach2_049_BBU_450000: #hitotsu wa piano baa ga aru tokoro de #hitotsu wa futsuu no baa nokori no #futatsu wa futsuu no baa ga aru no desu kedo eki kara chikai hou ga ii desu ka .

j164ach2_049_BBU_450000_D: eins hat eine Pianobar , eines eine gew"ohnliche Bar , die "ubrigen zwei haben gew"ohnliche Bars . w"are es Ihnen nah beim Bahnhof lieber ?

j164ach1_050_BBT_450000: ee .

j164ach1_050_BBT_450000_D: ja .

j164ach1_051_BBT_450000: hai . eki kara chikai no ni onegai shimasu .

j164ach1_051_BBT_450000_D: ja . bitte eines nah beim Bahnhof .

j164ach2_052_BBU_450000: dewa eki kara chikaku de piano baa ga aru tokoro ni shimaseN ka .

j164ach2_052_BBU_450000_D: also dann , sollen wir nicht das nah beim Bahnhof mit der Pianobar nehmen ?

j164ach1_053_BBT_450000: ii desu ne . onegai shimasu .

j164ach1_053_BBT_450000_D: das klingt gut . bitte .

j164ach2_054_BBU_450000: dewa daburu to shiNguru dochira ni shimashou ka .

j164ach2_054_BBU_450000_D: also dann , nehmen wir Doppel-- oder Einzelzimmer ?

j164ach1_055_BBT_450000: to daburu no hou ga yoyuu ga atte ii desu yo ne .

j164ach1_055_BBT_450000_D: im Doppelzimmer haben wir mehr Platz , das w"are besser , nicht wahr .

j164ach2_056_BBU_450000: sou desu ne . dewa #hyaku #rokujuu maruku de dewa daburu no hou de yoyaku o shite okimasu .

j164ach2_056_BBU_450000_D: aha . also dann reserviere ich Doppelzimmer zu hundert sechzig Mark .

j164ach1_057_BBT_450000: hai .

j164ach1_057_BBT_450000_D: ja .

j164ach1_058_BBT_450000: hai .

j164ach1_058_BBT_450000_D: ja .

j164ach1_059_BBT_450000: sumimaseN . naN to iu namae no hoteru desu ka .

j164ach1_059_BBT_450000_D: Entschuldigung . wie ist der Name des Hotels ?

j164ach2_060_BBU_450000: sumimaseN . ~rokkumaahoofuhoteru desu .

j164ach2_060_BBU_450000_D: Entschuldigung . es ist das Hotel ~Loccumer-Hof . 

j164ach1_061_BBT_450000: hai . wakarimashita . onegai shimasu .

j164ach1_061_BBT_450000_D: ja . alles klar . bitte .

j164ach2_062_BBU_450000: sou desu ne dewa kaNkou no hou doko dou itta tokoro ikimasu ka .

j164ach2_062_BBU_450000_D: also dann , das Sightseeing , wohin gehen wir ?

j164ach1_063_BBT_450000: kaNkou wa dou shimashou ka . yahari watashi wa oishii biiru nado o nomitai node mazu wa oishii resutoraN nado ni ikitai desu keredomo .

j164ach1_063_BBT_450000_D: wie machen wir es mit dem Sightseeing ? ich w"urde doch gerne ein gutes Bier trinken , und w"urde gerne zuerst einmal in ein gutes Restaurant gehen wollen .

j164ach2_064_BBU_450000: sou desu ne . dewa hoteru no shousai o shiraberu tsuide ni sou iu tokoro mo mite okimasu .

j164ach2_064_BBU_450000_D: aha . also dann erkunden wir das Hotel und bei dieser Gelegenheit schauen wir uns auch danach um .

j164ach1_065_BBT_450000: ee .

j164ach1_065_BBT_450000_D: ja .

j164ach1_066_BBT_450000: onegai shimasu .

j164ach1_066_BBT_450000_D: bitte .

j164ach2_067_BBU_450000: dewa mata shousai ni tsuite wa gojitsu reNraku shimasu .

j164ach2_067_BBU_450000_D: also dann , wegen der Details setze ich mich sp"ater wieder mit Ihnen in Verbindung .

j164ach1_068_BBT_450000: hai .

j164ach1_068_BBT_450000_D: ja .

j164ach1_069_BBT_450000: hai . sou desu ne . dewa onegai itashimasu .

j164ach1_069_BBT_450000_D: ja . genau nicht wahr . also dann bitte ich darum .

j164ach2_070_BBU_450000: hai . dewa sayounara .

j164ach2_070_BBU_450000_D: ja . also dann auf Wiedersehen .

j164ach1_071_BBT_450000: sayounara .

j164ach1_071_BBT_450000_D: auf Wiedersehen .

